.empty-wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

.header-empty-container {
  height: 100px;
}

.content-container {
  /*flex-grow: 1;*/
  /*max-width: 1220px;*/
  /*margin: 0 auto;*/
  /*display: grid;*/
  /*grid-template-rows: 1fr;*/
  /*grid-template-columns: 1fr 1fr;*/
  /*width: 100%;*/
  /*gap: 60px;*/
  /*padding: 0px 10px;*/
}

.form-container {
  width: 100%;
}

.form__group {
  width: 100% !important;
  margin: 15px 0px;
}

.contacts-item {
  margin: 20px 0px;
  display: flex;
  align-items: center;
  gap: 10px;
  color: var(--green);
}

.contacts-item a {
  color: var(--green);
  text-decoration: underline;
}

.contacts-item img {
  width: 40px;
  height: 40px;
}

/*Checkbox*/
.checkbox-wrapper {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 20px;
}

.checkbox-wrapper-17 {
  display: flex;
}

.checkbox-wrapper-17 input[type=checkbox] {
  height: 0;
  width: 0;
  visibility: hidden;
}

.checkbox-wrapper-17 label {
  --size: 30px;

  cursor: pointer;
  width: var(--size);
  height: calc(var(--size) / 2);
  background: var(--white);
  display: block;
  border-radius: 100px;
  position: relative;
}

.checkbox-wrapper-17 label:after {
  content: '';
  position: absolute;
  top: 6%;
  left: 2.5%;
  width: calc(50% - 5%);
  height: calc(100% - 11%);
  background: #fff;
  border-radius: 90px;
  transition: 0.3s;
}

.checkbox-wrapper-17 input:checked + label {
  background: var(--brown);
}

.checkbox-wrapper-17 input:checked + label:after {
  left: calc(100% - 2.5%);
  transform: translateX(-100%);
}

.checkbox-wrapper-17 label:active:after {
  width: 55%;
}

.reglaments-text {
  font-size: var(--very-small-font-size);
  color: var(--green);
}

.form-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.contacts-item a:hover, .contacts-item:hover {
  transition: all 0.5s ease-in-out;
  color: var(--white);
}

.map-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}

.map-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}

.news-container {
  flex-grow: 1;
  max-width: 1220px;
  margin: 0 auto;
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr;
  width: 100%;
  gap: 30px;
  padding: 0px 10px;
  height: calc(100vh - 208px);
  overflow-y: scroll;
}

.form-title {
  text-align: center;
  margin-top: 10px;
  color: var(--white);
}

@media screen and (max-width: 750px) {
  .news-container {
    display: flex;
    flex-direction: column;
  }
}

@media screen and (max-width: 400px) {
  .news-container {
    padding-bottom: 100px;
  }
}
